.slide .main a{
    display: none;
    width: 100%;
    position: relative;
}
.slide .main a img{
    width: 100%;
}
.slide .main a.current{
    display: block;
}
/***************banner****************/
.slide{
    height: 580px;
    position: relative;
    width: 100%;
    _width: 100%;
    _overflow: hidden;
/*    _margin-left: -260px;*/

}
.turn1{background: url(../imgs/ban_n1.jpg) no-repeat center;height:580px;}
.turn2{background: url(../imgs/index_ban5.jpg) no-repeat center;height:580px;}
.turn3{background: url(../imgs/index_ban11.jpg) no-repeat center;height:580px;}
.turn4{background: url(../imgs/index_ban2.jpg) no-repeat center;height:580px;}

.turn5{background: url(../imgs/index_bbs.jpg) no-repeat center;height:580px;}

.turn6{background: url(../imgs/familys_ban.jpg) no-repeat center;height:580px;}
.turn7{background: url(../imgs/companys_ban.jpg) no-repeat center;height:580px;}
.turn8{background: url(../imgs/product_ban.jpg) no-repeat center;height:580px;}
.turn9{background: url(../imgs/product_ban2.jpg) no-repeat center;height:580px;}
.slide .main{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 900;
}
.slide .menu {
    width: 960px;
    height: 30px;
    left: 50%;
    margin-left: -480px;
   /* _margin-left: -350px;*/
    position: absolute;
    bottom: 6px;
    z-index:1000;
}
.slide .menu a{
    display: block;
    float: left;
    width: 21px;
    height: 21px;
    background: url(../imgs/ban_tri1.png) no-repeat center;
}
.slide .menu a.current {
    background: url(../imgs/ban_tri2.png) no-repeat center;
}